teamviewer.com link icon
o
Pregunta a la Comunidad

TeamViewer is one of the winners of the European Customer Centricity Award 🥳


Please find more information here.

Compatibilidad en MAC entre versiones 12 y 14 (no funciona)

Hola amigos
Tengo 2 MACs una que tiene instalada la versión del Team Viewer 12 y otra la versión 14. En la Mac con la versión más vieja (12) no puedo conectarme ya que me da un "error desconocido". Lamentablemente no puedo actualizar a la versión 14 ya que una de las MAC es muy vieja y ya no soporta la actualización a los sistemas operativos superiores a 10.9.5. ¿Existe alguna forma de conectarlas entre si, más allá de que corran versiones diferentes de Team Viewer? Hasta que poco tiempo lo hicieron, pero de arrepentirse dejaron de funcionar. Muchas gracias por sus comentarios. Saludos Diego

Etiquetado:

Comentarios

  • Leo93
    Leo93 Publicaciones: 6

    Hola @Dieferpo,

    muchas gracias por tu comentario, ¡bienvenido a la comunidad!

    Como puedes leer en este anuncio solicitamos a nuestros usuarios gratuitos a actualizarse a la última versión.

    Lamentablemente no es posible conectarse de una version antigua de TeamViewer a una version más reciente si estás usando la versión gratuita.

    Pero si tienes una licencia, es posible establecer una conexión a una versión anterior.

    Saludos.

    Leo